stratos-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Pradeep Fernando <pradee...@gmail.com>
Subject Re: [DISCUSS] Upgrading carbon version dependency from 4.1.0 to 4.2.0
Date Tue, 24 Dec 2013 06:32:42 GMT
4.2.0 release does not have GPL licensed clustering libraries as well..

+1.

--Pradeep


On Mon, Dec 23, 2013 at 12:47 PM, Sajith Kariyawasam <sajith@wso2.com>wrote:

> Hi devs,
>
> At the moment Carbon version dependency of Stratos is 4.1.0. But in carbon
> 4.2.0 [1], which is the latest, also there has been few improvements done,
> and much more stable.
> Therefore I think its better to upgrade the dependency version to 4.2.0. I
> will create a separate branch and will continue work on it.
>
> Appreciate your thoughts on this.
>
>  [1] http://dist.wso2.org/products/carbon/4.2.0/release-notes-carbon.html
>
> Thanks,
> Sajith
>
> --
> *Sajith Kariyawasam*
> *Senior Software Engineer; WSO2, Inc.*
> *AMIE (SL)*
> *Blog: http://sajithblogs.blogspot.com/ <http://sajithblogs.blogspot.com/>*
> *Mobile: +94772269575 <%2B94772269575>*
>



-- 
Pradeep Fernando.
http://pradeepfernando.blogspot.com/

Mime
View raw message